@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@font-face {
    font-family: 'Aptos';
    src: url('../../fonts/fonnts.com-aptos-bold.ttf') format('truetype');
    /* Specify the format */
    font-weight: bold;
    /* Specify the weight of the font */
    font-style: normal;
    /* Specify the style of the font */
}

@font-face {
    font-family: 'Aptos';
    src: url('../../fonts/fonnts.com-aptos-semibold.ttf') format('truetype');
    /* Specify the format */
    font-weight: 500;
    /* Specify the weight of the font */
    font-style: normal;
    /* Specify the style of the font */
}

@font-face {
    font-family: 'Aptos';
    src: url('../../fonts/fonnts.com-aptos.ttf') format('truetype');
    /* Specify the format */
    font-weight: 400;
    /* Specify the weight of the font */
    font-style: normal;
    /* Specify the style of the font */
}

.nav-link {
    color: #FFF !important;
    text-align: center;
    font-family: 'Aptos', sans-serif;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 86.957% */


    margin: 0px 20px;
}

body,html {
    overflow-x: hidden;
    background: #131313;
}

.nav-link:hover {
    color: #0FF !important;
}

.navbar {
    position: sticky !important;
    top: 0% !important;
    z-index: 999999;
}

.bann1_img {
    width: 100%;
}

.bann_sec {
    background-image: url('../imgs/bannbg.png');
    background-size: contain;
}

.bannp {
    overflow: hidden;
    color: #50B8DB;
    /* text-align: center; */
    text-overflow: ellipsis;
    font-family: 'Aptos', sans-serif;
    font-size: 3.7vw;
    font-style: normal;
    font-weight: 800;
    line-height: 108%;
    /* 63.72px */
    letter-spacing: -0.59px;
}

.bannp2 {
    color: #DDD8D7;
    /* text-align:; */
    font-family: 'Aptos', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    /* 30.8px */
}

.bannp3 {
    color: #C8F1FF;
    font-family: 'Aptos', sans-serif;
    font-size: 1.5vw;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-align: justify;
    width:90%;
    /* 118.182% */
}

.footer .footer-address{
    padding:20px 0px;
}

@media (max-width:768px){
   .bannp3{
       width:100%;
       font-size:4.5vw;
   }
  .footer {
    /*background-image: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url('../imgs/footbg.png');*/
    min-height:740px;
}
.footer .footer-address{
    padding:0px 25px;
}
}

.bg-dark {
    background: #131313;
}

.sec_title {
    color: #0FF;
    /* text-align: center; */
    font-family: 'Aptos', sans-serif;
    font-size: 33px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    /* 46.2px */
    font-variant: all-small-caps;
}

.sec_info {
    color: #D4CCCC;
    font-family: 'Aptos', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
    text-align: justify;
    /* 31.02px */
}

.sec2_img {
   
    height: 600px !important;
    object-fit: cover;
}

.phil_box {
    background: #565656;
    padding: 20px;
    height: 181px;
    width: 100%;
    border: 10px solid #212529;
}

.phil_box span {
    font-size: 70px;
    transition: all .3s;
}


.phil_box:hover span {
    color: #0FF;
    transform: rotate(360deg);
}


.phil_p {
    color: #0FF;
    font-family: 'Aptos', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 10px;
}

.whyus {
    background-image: url('../imgs/whyus.png');
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}

.get_sta {
    border-radius: 6px;
    background: #50B8DB;
    color: #FFF;
    font-family: 'Aptos', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    /* 152.941% */
    padding: 5px 10px;
    text-decoration: none;
}

.ser {
    background-image: url('../imgs/serbg.png');
    background-size: cover;
}

.ser_card {
    
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 260px;
    border-radius: 0px 36px;
    border: 1px solid #50B8DB;
    opacity: 1;
    background: linear-gradient(180deg, #000 0%, #212122 100%);
    padding: 15px;
    transition: all .5s;
}

.ser_card:hover {
    box-shadow: inset 5px 1px 5px 0px rgba(80, 184, 219, 1);
    /* filter: blur(5px);  */
}

.ser_title {
    color: #50B8DB;
    font-family: 'Aptos', sans-serif;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    /* 115.789% */
    text-transform: uppercase;
}

.ser_info {
    color: #D4D4D4;
    font-family: 'Aptos', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-align: justify;
    /* 125% */
}

.marq_sec {
    height: 300px;
    background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../imgs/marq.png');
    display: flex;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.footer {
    background-image: linear-gradient(rgb(56 56 56), rgb(65 65 65 / 81%)), url(../imgs/footbg.png) ;
    height:auto;
}

.foot_link {
    color: #FEFEFF;
    font-family: 'Aptos', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 94.118% */
    text-decoration: none;
}



.foot_ul {
    list-style: none;
    display: flex;
    flex-direction: column;
}

.foot_ul li {
    margin: 10px 0px;
}

.new_lett {
    color: #0FF;
    font-family: 'Aptos', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 100% */
}

.inpgrp {
    border: 1px solid #0FF;
}

.inpgrp input {
    background-color: transparent !important;
    border: none !important;
    color: white !important;
}

.inpgrp input::placeholder {
    color: white;
}

.inpgrp button {
    background-color: transparent !important;
    border: none !important;
    color: #0FF !important;
}

.bonum {
    color: #FFF;
    font-family: 'Aptos', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    /* 94.118% */
    /*margin-top: 10px;*/
}

.bonum a {
    color: #FFF;
    font-family: 'Aptos', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    /* 94.118% */
    margin-top: 10px;
    text-decoration: none;
}

.inpgrp input:focus {
    box-shadow: none !important;
    outline: none !important;
}

.soc_icon {
    height: 20px;
    width: 20px;
}

.soc_link {
    text-decoration: none;
    margin: 0px 5px;
    cursor: pointer;
}

.abt_sec {
    background-image: url('../imgs/abt_bann.png');
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.page_title {
    color: #50B8DB;
    font-family: 'Aptos', sans-serif;
    font-size: 53px;
    font-style: normal;
    font-weight: 500;
    line-height: 50px;
    /* 74.2px */
    font-variant: all-small-caps;
}

.abt_info {
    color: #FFF;
    font-family: 'Aptos', sans-serif;
    font-size: 20px;
    font-style: normal;
    /* font-weight: 500; */
    line-height: 133%;
    text-align: justify;
}

.abt-card-sec {
    background: #131313;
}

.abt_cards {
    border-radius: 9px;
    border: 1px solid #0FF;
    background: #313131;
    text-align: center;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 310px;
}

.abt_img_out {
    background-color: #131313;
    height: 100px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.abt_card_title {
    color: #EBEBEB;
    text-align: center;
    font-family: 'Aptos', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin: 10px 0px;
    line-height: 133%;
    /* 26.6px */
}

.abt_card_info {
    color: #F3F3F3;
    text-align: justify;
    font-family: 'Aptos', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 133%;
    /* 18.62px */
}

.ved_n_julie {
    box-shadow: -1px 3px 22px -1px rgba(0, 255, 255, 1);
    height: 80% !important;
}

.team_name {
    color: #31A8D0;
    text-align: center;
    font-family: 'Aptos', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 124%;
    /* 37.2px */
}

.team_info {
    color: #FFF;
    text-align: justify;
    font-family: 'Aptos', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    /* 35px */
}

.team_row {
    background: #151518;
}

.ser_ref {
    color: #FFF;
    font-family: 'Aptos', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    /* 157.143% */
    text-decoration-line: underline;
}

.ser_more {
    border-radius: 6px;
    background: #50B8DB;
    color: white;
    text-decoration: none;
    padding: 5px 10px;
}

.ser_sec {
    background-image: url('../imgs/ser_bann.png');
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.serin_sec {
    background-image: url('../imgs/serin_bann.png');
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.serin_title {
    color: #0FF;
    font-family: 'Aptos', sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 61px;
    /* 145.238% */
    text-transform: uppercase;
}


.con_sec {
    background-image: linear-gradient(to right, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0)), url('../imgs/contact_banner.png');
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}


.con_form {
    border-radius: 5px;
    border: 1px solid #0FF;
    background-image: url('../imgs/con_form.png');
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
}

.con_form_title {
    color: #FFF;
    font-family: 'Aptos', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 61px;
    /* 152.5% */
    text-transform: uppercase;
}

.con_form_icon {
    color: #79D9F9;
    margin-right: 20px;
    margin-left: 50px;
}

.con_form_p {
    color: #FFF;
    font-family: 'Aptos', sans-serif;
    font-size: 21px;
    font-style: normal;
    text-align: justify;
    font-weight: 500;
    /* line-height: 61px; 210.345% */
    text-transform: uppercase;
}

.br {
    border-right: 1px dashed aqua;
}

.con_lab {
    color: #0FF;
    font-family: 'Aptos', sans-serif;
    font-size: 18px;
    font-style: normal;
}

.con_inp {
    background-color: rgba(231, 231, 231, 0.5) !important;
    border: none !important;
    border-radius: 5px !important;
    color: white !important;
}

.con_inp:focus {
    box-shadow: none !important;

}

.con_sub {
    border-radius: 24px;
    background: #50B8DB;
    padding: 5px 20px;
    border: none;
    outline: none;
    color: white;
    font-family: 'Aptos', sans-serif;
    font-size: 18px;
    margin-bottom:27px;
}